/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
	background: #fff;
	color: #444;
	font: 12px/1.5 arial, sans-serif;
	margin: 0 0 12px;
}

#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
    border:none; background:none; position:relative; padding:0px;width:100%;
  margin-left: auto;
  margin-right: auto;
}

#page {
position:relative;
/* width: 930px;*/
margin-left: auto;
  margin-right: auto;
}

/*
 * Header
 */
#header {
	margin-top:0px; position:relative; height:143px;
	background-color: #cc0000;
	background-position: bottom center;
	background-repeat: repeat-x;
	border-bottom: 6px solid #F1BE48;
	text-align:left;
}


#wordmark {margin: 0 auto;  width: 960px; position:relative; top:33px;}
#wordmark a.isuHome {position:absolute; top:0px; left:0px; display:block; height:0px; width:270px; border:solid 13px transparent; z-index:10;}
#wordmark a.isuHome span {display:none;}
#logo {float:none;}
#name-and-slogan {margin: 30px auto 0;    width: 960px;}

#header h2 {display:none;}
#header .block-menu_block, #header .block-menu {width: 100%; margin: 0 auto;background-color: #333; position: absolute; top:0px;}
#header .block-menu_block .content, #header .block-menu .content {width:950px; margin:0 auto;}
#header ul.menu {
float:right;padding:4px 0;font-size:0; line-height:normal;
}
#header ul.menu li {
display:block;  float:left; padding: 0 6px; margin:0; font-size:12px;
}
#header ul.menu li a:hover {
color: #fff;
}
#header ul.menu li.last {border:none;}
#header ul.menu li a{
color:#aaa;
}


#search-box {
}
#googlesearch {position:absolute; top:25px; right:100px; width:250px; }

#googlesearch form{
	font-size: 0;
	margin-top: 17px;
	margin-bottom: 0;
	text-align: right;
}

#googlesearch form tbody{
	border-top: none;
}

#googlesearch form input[name="search"]{
	background: #97141f !important;
	background: rgba(0, 0, 0, 0.18) !important;
	border: 2px solid #dfbd00 !important;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	color: #fff;
	height: 16px;
	line-height: 16px;
	margin: 0;
	padding: 1px;
	width: 180px;
}

#googlesearch form input[name="search"]::-webkit-input-placeholder{
	color: #fff;
}

#googlesearch form input[type="button"]{
	background: #dfbd00; # url(/sites/all/themes/extension_main/images/sprite.png) no-repeat 0 -65px;
	border: 0;
	cursor: pointer;
    height: 22px;
    margin: 0 0 0 -14px;
	padding: 0;
	vertical-align: bottom;
	width: 22px;
}

#googlesearch form > a{
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	color: #fff;
	display: inline-block;
	font-size: 11px;
	margin-left: 6px;
	margin-top: 2px;
	padding-right: 6px;
}

#googlesearch form > a:last-child{
	border-right: 0;
	padding-right: 0;
}


.region-header {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
border-right: 1px solid #C8C2A7;border-bottom: 1px solid #C8C2A7;border-left: 1px solid #C8C2A7;
    margin: 0px auto;    width: 960px;background: none repeat scroll 0 0 #FFFFFF;
}

#main {
}

/*
 * Content
 */
 
 #add-this {
/*float:right;*/
margin: 0px;
position:absolute;
top:5px;
right:12px;
clear:both;
}
#add-this a{
color:#000;
}
#content,
.no-sidebars #content {
  float: left;  /*LTR */
  width: 940px;
  margin-left: 0; /* LTR */
  margin-right: -940px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0 10px 10px; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 740px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  width: 690px;
  margin-left: 0; /* LTR */
  margin-right: -690px; /* LTR */ /* Negative value of #content's width + left margin. */

}

.two-sidebars #content {
  width: 530px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 10px 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {
  position:absolute;
top:-31px;
left:0px;
/*float: left;  LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 2.3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
					z-index:100;
}
#navigation h2 {display:none;}
.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 0; /* Set this to the same value as the navigation height above. */
}

#navigation .section {

}

#navigation ul.menu /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}
#navigation .block-og_menu {

}

/*Main navigation drop down menu*/


#navigation  ul.menu li {position: relative; text-align: center; padding-bottom: 0px; line-height: 25px; margin: 0px; padding-left: 0px; padding-right: 0px; float: left; font-size: 1.1em; font-weight: bold; padding-top: 0px;border-left: 1px solid #7E0E19;list-style: none outside none; }
#navigation ul.menu li a {color:white; display:block;  border-left:1px solid #AC3440;  padding:0px 35px; line-height:25px; font-size: 13px; }
#navigation ul.menu li a:hover {text-decoration:none;background: url(/sites/all/themes/extension_main/images/selectednavbg.jpg) repeat-x top; }
#navigation ul.menu li a.active {background: url(/sites/all/themes/extension_main/images/selectednavbg.jpg) repeat-x top; padding-top:-10px;}
#navigation ul.menu > li:last-child {   border-right: 1px solid #AC3440;}
#navigation ul.menu > li:last-child > a { border-right: 1px solid #7E0E19;}

#navigation ul.menu li ul.menu {border-bottom: #990000 1px solid; position: absolute; padding-bottom: 10px; width: 185px; display:none; background: url(/sites/all/themes/extension_main/images/megabg.png) no-repeat right bottom #D9D9B3; top: 25px; padding-top: 10px; -moz-box-shadow: 2px 2px 5px #333; -webkit-box-shadow: 2px 2px 5px #333; box-shadow: 2px 2px 5px #333; z-index: 100;}
#navigation ul.menu li ul.menu li {clear:both;  margin: 0; font-size:.9em; font-weight:normal; text-align:left; padding:0px 5px; border-left:none;} 
#navigation ul.menu li ul.menu li a {color:black; display:block; border:none; padding:6px 0px 5px 10px; margin:0px; line-height:normal; border-bottom:1px dotted #C0B391; width:150px; text-shadow:none;}
#navigation ul.menu li ul.menu li a:hover {color:#CE1126; background:none;text-decoration:none;  }
#navigation ul.menu li ul.menu li a.active {background: none; color:#CE1126; text-decoration:none;}
#navigation ul.menu li ul.menu li.expanded {background:none;}

#navigation ul.menu li.active-trail {background: url(/sites/all/themes/extension_main/images/selectednavbg.jpg) repeat-x top; padding-top:-10px;text-decoration:none;}
#navigation ul.menu li ul.menu li.active-trail {background: none; color:#CE1126;text-decoration:none;}

#navigation ul.menu li ul.menu > li:last-child {    border-right: none;}
#navigation ul.menu li ul.menu > li:last-child > a {    border-right: none;}

/*************MegaMenu drop downs - 1 tab shows columns and headings******/
#navigation  ul.megamenu-menu {margin:0px;padding: 0;}
#navigation  ul.megamenu-menu li {position: relative; text-align: center; padding-bottom: 0px; line-height: 25px; margin: 0px; padding-left: 0px; padding-right: 0px; float: left; font-size: 1.1em; font-weight: bold; padding-top: 0px;border-left: 1px solid #7E0E19;list-style: none outside none;}
#navigation ul.megamenu-menu li h2 {display:block; font-weight:bold; letter-spacing:normal;}
#navigation ul.megamenu-menu li h2 a {color:white; display:block;  border-left:1px solid #AC3440;  padding:0px 35px; line-height:25px; text-shadow: 0 0 0 #FFFFFF, -1px 1px 3px #333333; }
#navigation ul.megamenu-menu li h2 a:hover {background: url(/sites/all/themes/extension_main/images/selectednavbg.jpg) repeat-x top; text-decoration:none;}
#navigation ul.megamenu-menu li h2 a:active {background: url(/sites/all/themes/extension_main/images/selectednavbg.jpg) repeat-x top; padding-top:-10px;}
#navigation ul.megamenu-menu li ul.megamenu-bin {border-bottom: #990000 1px solid; position: absolute; padding-bottom: 10px; width: 185px; display: block; background: url(/sites/all/themes/extension_main/images/megabg.png) repeat-x right bottom #D9D9B3; top: 25px; padding-top: 10px; -moz-box-shadow: 2px 2px 5px #333; -webkit-box-shadow: 2px 2px 5px #333; box-shadow: 2px 2px 5px #333; z-index: 100;display: none;}
#navigation ul.megamenu-menu li ul.megamenu-items {background:transparent;}
#navigation ul.megamenu-menu li ul.megamenu-bin li {border:none;}
#navigation ul.megamenu-menu li ul.megamenu-bin li .megamenu-slot-title {text-align:left; font-size:.95em; font-weight:bold; padding-left:3px; list-style:none;}
#navigation ul.megamenu-menu li ul.megamenu-bin li.active-trail {background:none;text-decoration:none;}

#navigation ul.megamenu-menu li ul.megamenu-bin li ul.megamenu-items li {clear:both;  margin: 0; font-size:.9em; font-weight:normal; text-align:left; padding:0px 5px;} 
#navigation ul.megamenu-menu li ul.megamenu-bin li ul.megamenu-items li a {color:black; display:block; border:none; padding:6px 0px 3px 10px; margin:0px; line-height:normal;border-bottom:1px dotted #C0B391;width:150px;}
#navigation ul.megamenu-menu li ul.megamenu-bin li ul.megamenu-items li a:hover {text-decoration:none; display: block; color:#CE1126; background:none; }
#navigation ul.megamenu-menu li ul.megamenu-bin li ul.megamenu-items li a.active {background: none; color:#CE1126; text-decoration:none;}

#navigation ul.megamenu-menu li.active-trail {background: url(/sites/all/themes/extension_main/images/selectednavbg.jpg) repeat-x top; padding-top:-10px;}
#navigation ul.megamenu-menu li ul.megamenu-bin li ul.megamenu-items li.active-trail {background: none; color:#CE1126; text-decoration:none;}
#navigation ul.megamenu-menu li ul.megamenu-bin li ul.megamenu-items > li:last-child {    border-right: none;}
#navigation ul.megamenu-menu li ul.megamenu-bin li ul.megamenu-items > li:last-child > a {    border-right: none;}
.megamenu-menu .megamenu-slot {
    margin-bottom: 0.5em;
    width: 180px;
}
/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*-------Left Navigation------------*/
.two-sidebars #content {border:none;width: 530px;}

.two-sidebars .region-sidebar-second {padding:0 0 10px 0px; width:200px; margin-left:550px;}
body.sidebar-second #content {
    border-left: none;
    float: left;
    padding-left: 10px;
}

.region-sidebar-first ul {border:none;}

.region-sidebar-first .section {
    margin: 0;
    padding: 0;
}

.region-sidebar-first h2 {
background-color: #666666;
    border-bottom: 2px solid #CB1A2A;
    color: #FFFFFF;
    font-size: 1em;
    margin: 0;
    padding: 0.5em;
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAZCAYAAADwkER/AAAAIElEQVQY02NgYGBgZIIRTKgEM5yFTRZNHSMqC5ssumIAF1EAYnirD50AAAAASUVORK5CYII%3D");
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.2)));
	background-position: bottom center;
	background-repeat: repeat-x;
	
	}
.region-sidebar-first h2 a {text-decoration:none;color: #FFFFFF;}
.region-sidebar-first{
	margin: 0;
	width:200px;
}

.region-sidebar-first ul.menu, .region-sidebar-first ul.menu ul{
	list-style: none;
	margin: 0 0 12px;
	padding: 0;
}

.region-sidebar-first ul.menu ul{
	margin-bottom: 0;
}
.region-sidebar-first ul.menu, .region-sidebar-first ul.menu li{display:block; margin:0;}
.region-sidebar-first ul.menu li.expanded{padding:0;}
.region-sidebar-first ul.menu span,
.region-sidebar-first ul.menu a{
	border-bottom: 1px solid #c8c2a7;
	color: #222;
	display: block;
	padding: 2px 10px;
}

.region-sidebar-first ul.menu a{
	text-decoration: none;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
}

.region-sidebar-first ul.menu li.active > a{
	color: #fff;
	font-weight: bold;
}

/* First level */

.region-sidebar-first ul.menu > li > span,
.region-sidebar-first ul.menu > li.active > a{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAZCAYAAADwkER/AAAAIElEQVQY02NgYGBgZIIRTKgEM5yFTRZNHSMqC5ssumIAF1EAYnirD50AAAAASUVORK5CYII%3D");
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.2)));
	background-position: bottom center;
	background-repeat: repeat-x;
}
.region-sidebar-first ul.menu > li.leaf{
padding:0px;
list-style:none;
list-style-image:none;
}
.region-sidebar-first ul.menu > li.expanded{
padding:0px;
list-style:none;
list-style-image:none;
}
.region-sidebar-first ul.menu > li.collapsed{
padding:0px;
list-style:none;
list-style-image:none;
}
.region-sidebar-first ul.menu > li > span{
	background-color: #666;
	border-color: #555;
	color: #fff;
	cursor: default;
	font-weight: bold;
}

.region-sidebar-first ul.menu > li > a:hover{
	background-color: #d8d5cb;
}

.region-sidebar-first ul.menu > li.active > a{
	background-color: #cb1a2a;
	border-color: #930e1c;
}

/* Second level */

.region-sidebar-first ul.menu > li > ul > li > a{
	background-color: #e7e7e7;
	background-color: rgba(0, 0, 0, 0.1);
	border-color: #c3c3c3;
	padding-left: 20px;
}

.region-sidebar-first ul.menu > li > ul > li > a:hover{
	background-color: #c3c3c3;
}

.region-sidebar-first ul.menu > li > ul > li.selected > a{
	background-color: #999;
	border-color: #888;
}

/* Third level */

.region-sidebar-first ul.menu > li > ul > li > ul > li > a{
	background-color: #e5e0ce;
	background-color: rgba(204, 193, 161, 0.5);
	padding-left: 30px;
}

.region-sidebar-first ul.menu > li > ul > li > ul > li > a:hover{
	background-color: #d6cfb8;
}

.region-sidebar-first ul.menu > li > ul > li > ul > li.selected > a{
	background-color: #b2aa94;
	border-color: #a59e8b;
}

/*==============*/

.region-sidebar-first ul.menu{
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAABCAYAAADq6085AAAAHklEQVQY02NkAILb144zAyluIOaCYm4kPojmhIkBAHLiAuZ155StAAAAAElFTkSuQmCC") repeat-y right center;
}

.region-sidebar-first ul.menu:after{
	background: url(/sites/all/themes/isue_homepage/images/sprite.png?1.0) no-repeat bottom right;
	content: '';
	display: block;
	height: 150px;
	margin-bottom: -150px;
}

.region-sidebar-first .sidebar-item{
	margin: 12px 6px;
}

#right-sidebar .sidebar-item{
	margin: 12px;
	margin-left: 0;
}

.sidebar-item h3.title{
	border-bottom: 2px solid #dfbd00;
}

.sidebar-item h4.title{
	background: #f5e39a;
	border-top: 2px solid #dfbd00;
	margin-bottom: 4px;
	padding: 1px 4px;
}

.sidebar-item .figure > .caption{
	font-size: 11px;
}

#right-sidebar ul{
	margin-bottom: 3px;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 235px;
  margin-left: 695px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -915px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 30px 0 0 0px; /* LTR */
  padding: 0;
}

/*********Sidebar Navigation************/

.region-sidebar-second .block-menu_block { margin:0px -10px 0px 0px;}
.region-sidebar-second .block-menu_block h2 {
	background:url(/sites/all/themes/extension_main/images/rightnavhead.jpg) repeat-x #900; 
padding:5px 10px;
font-size:1.2em;
margin:0px; font-weight:normal;
}
.region-sidebar-second .block-menu_block h2 a {text-decoration:none;color:white;}
.region-sidebar-second .block-menu_block h2 a:hover {text-decoration:underline;}
.region-sidebar-second ul.menu {margin:0px;}
.region-sidebar-second ul.menu li { font-size:1.1em; color:#000; font-weight:bold;background:url(/sites/all/themes/extension_main/images/rightnavshadow.png) repeat-y transparent left; display:block; line-height: 1.3em; margin-left:-24px; list-style:none;}

.region-sidebar-second ul.menu li a {color:#000; display:block; padding:5px 15px; border-bottom:1px #ccc solid;border-top:none; margin-top:0px; text-decoration:none;}
.region-sidebar-second ul.menu li a.active {background:url(/sites/all/themes/extension_main/images/selectedrightnav.png) transparent repeat-y;display:block;border-top:none; border-bottom:none;}

.region-sidebar-second ul.menu li a:hover {background:url(/sites/all/themes/extension_main/images/selectedrightnav.png) repeat-y;display:block;}

/*************  Footer  ***************/
#footer {width:960px; position:static; border-top: 1px dashed #9d9d9d;	margin: 6px auto 0;padding: 8px 0px 0px 0px;}
#footerwrapper {	background-color: #cec9bb;	margin-top: 6px;	padding-bottom: 12px;	padding-top: 12px; height:35px;}
#footerwrapper .footerwordmark {width:200px; float:left;}

#footerwrapper a.nameplate{
	border-right: 1px dashed #939086;
	display: block;
	height: 40px;
	margin: 0 -9px 0 0;
	padding-left: 9px;
	padding-right: 9px;
	overflow: hidden;
	position: relative;
	width: 180px;
}
#footerwrapper a.nameplate > img{
	position: relative;
}

#footerwrapper p{
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	margin: 0 9px;
}

#footerwrapper p:first-child{	margin-bottom: 1px;}
.footerlinks {float:left; width: 750px;}

p.footerLinks {clear:both; font-size:.9em;margin:0 5px;}
p.footerLinks a{color:#000;}
/* Bottom Navigation - dropdown menu */
#block-menu_block-3 {border:1px solid #DFD7BB; padding:0px; margin: 0; background:#fff;}
#block-menu_block-3 h2 {display:none;}
#block-menu_block-3 ul.menu {margin-top:-5px;}
#block-menu_block-3 ul.menu li {float:left; font-weight:bold; font-size:.875em; margin:0px; display:block;padding:3px 0px 5px 5px;  }
#block-menu_block-3 ul.menu li a {color:#8A1F03; display:block; border-right:1px solid #700A07; min-height:28px; width:155px; padding:5px 5px 5px 7px; margin:0px;}
#block-menu_block-3 ul.menu li.last a {border:none;}
#block-menu_block-3 ul.menu li a:hover {text-decoration:underline; }

#block-menu_block-3 ul.menu li ul.menu {display:none; border-left:dotted 1px #B5A782; }
#block-menu_block-3 ul.menu li ul.menu li {clear:both;  margin-left:-20px; font-size:1em; font-weight:normal; text-align:left; padding:0px;} 
#block-menu_block-3 ul.menu li ul.menu li a {color:black; display:block; border:none; padding:6px 0px 6px 10px; min-height:14px; margin:0px; line-height:normal;}
#block-menu_block-3 ul.menu li ul.menu li a:hover {text-decoration:underline; display: block; color:#666; background:none; }
/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}



/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
